• Michael Natterer's avatar
    Depend on lots of newer library versions · 36735492
    Michael Natterer authored
    Gegl >= 0.1.8, Babl >= 0.1.6, Gdk-Pixbuf >= 1.24.0, Pango >= 1.29.4,
    GLib >= 2.28.8, GTK+ 2.24.7
    
    Which means depending on a gazillion of bug fixes, which means less
    pain for GIMP 2.8 users, and less useless bugzilla traffic eating
    developer resources.
    36735492
configure.ac 62 KB